﻿<DIALOG Name="Win_CarrierExit" Width="287" Height="120">
	<PROGRESS Name="Pro" x="49" y="2" Width="190" Height="56">
		<Resource>
			<FillImage FileName="version02\进度条\载具进度条.tga"/>
		</Resource>
	</PROGRESS>
	<IMAGEPICTURE Name="Edi_Bg" y="12" Width="285" Height="108">
		<Resource>
			<FrameImage FileName="version02\背景图\载具无技能底板.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Gfx" x="142" y="61" Width="1" Height="1">
		<Resource>
			<Gfx FileName="界面\载具技能底板光效_02.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<STILLIMAGEBUTTON Name="Btn_Exit" x="127" y="79" Width="33" Height="35">
		<Hint String="Tinggalkan kendaraan"/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\图形按钮\下载具.tga"/>
			<FrameDownImage FileName="version02\按钮\图形按钮\下载具按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\图形按钮\下载具高.tga"/>
			<FrameDisabledImage FileName="version02\按钮\图形按钮\下载具禁.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<IMAGEPICTURE Name="Edi_ProBg" x="47" Width="192" Height="56">
		<Resource>
			<FrameImage FileName="version02\进度条\载具进度槽.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
</DIALOG>
